Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 06/05/2011, à 21:50

Sarhoo

[RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour,

J'ai installé ubuntu 11.04 et j'ai un problème car je ne peux pas accéder au gestionnaire de paquet.

Voici le message d'erreur :

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/fr.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
E: Impossible d'ouvrir ou d'analyser le fichier contenant la liste des états ou celui des paquets disponibles.
E: _cache->open() failed, please report.


Voici la commande que j'ai fais ls /var/lib/apt/lists/  et voici le résultat

archive.canonical.com_ubuntu_dists_natty_partner_binary-i386_Packages
archive.canonical.com_ubuntu_dists_natty_partner_i18n_Index
archive.canonical.com_ubuntu_dists_natty_partner_i18n_Translation-en
archive.canonical.com_ubuntu_dists_natty_partner_i18n_Translation-fr
archive.canonical.com_ubuntu_dists_natty_partner_i18n_Translation-fr%5fFR
archive.canonical.com_ubuntu_dists_natty_Release
archive.canonical.com_ubuntu_dists_natty_Release.gpg
extras.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
extras.ubuntu.com_ubuntu_dists_natty_main_i18n_Index
extras.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-en
extras.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-fr
extras.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-fr%5fFR
extras.ubuntu.com_ubuntu_dists_natty_main_source_Sources
extras.ubuntu.com_ubuntu_dists_natty_Release
extras.ubuntu.com_ubuntu_dists_natty_Release.gpg
fr.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty_main_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty_main_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty_main_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty_multiverse_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty_Release
fr.archive.ubuntu.com_ubuntu_dists_natty_Release.gpg
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty_restricted_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty_universe_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_main_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_multiverse_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_Release
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_Release.gpg
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_restricted_source_Sources
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_binary-i386_Packages
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_i18n_Index
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_i18n_Translation-en
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_i18n_Translation-fr
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_i18n_Translation-fr%5fFR
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_universe_source_Sources
lock
partial
security.ubuntu.com_ubuntu_dists_natty-security_main_binary-i386_Packages
security.ubuntu.com_ubuntu_dists_natty-security_main_i18n_Index
security.ubuntu.com_ubuntu_dists_natty-security_main_i18n_Translation-en
security.ubuntu.com_ubuntu_dists_natty-security_main_i18n_Translation-fr
security.ubuntu.com_ubuntu_dists_natty-security_main_i18n_Translation-fr%5fFR
security.ubuntu.com_ubuntu_dists_natty-security_main_source_Sources
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_binary-i386_Packages
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_i18n_Index
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_i18n_Translation-en
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_i18n_Translation-fr
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_i18n_Translation-fr%5fFR
security.ubuntu.com_ubuntu_dists_natty-security_multiverse_source_Sources
security.ubuntu.com_ubuntu_dists_natty-security_Release
security.ubuntu.com_ubuntu_dists_natty-security_Release.gpg
security.ubuntu.com_ubuntu_dists_natty-security_restricted_binary-i386_Packages
security.ubuntu.com_ubuntu_dists_natty-security_restricted_i18n_Index
security.ubuntu.com_ubuntu_dists_natty-security_restricted_i18n_Translation-en
security.ubuntu.com_ubuntu_dists_natty-security_restricted_i18n_Translation-fr
security.ubuntu.com_ubuntu_dists_natty-security_restricted_i18n_Translation-fr%5fFR
security.ubuntu.com_ubuntu_dists_natty-security_restricted_source_Sources
security.ubuntu.com_ubuntu_dists_natty-security_universe_binary-i386_Packages
security.ubuntu.com_ubuntu_dists_natty-security_universe_i18n_Index
security.ubuntu.com_ubuntu_dists_natty-security_universe_i18n_Translation-en
security.ubuntu.com_ubuntu_dists_natty-security_universe_i18n_Translation-fr
security.ubuntu.com_ubuntu_dists_natty-security_universe_i18n_Translation-fr%5fFR
security.ubuntu.com_ubuntu_dists_natty-security_universe_source_Sources

Voici la commande que j'ai fais ls /var/lib/apt/lists/partial/  et voici le résultat

archive.canonical.com_ubuntu_dists_natty_InRelease
extras.ubuntu.com_ubuntu_dists_natty_InRelease
fr.archive.ubuntu.com_ubuntu_dists_natty_InRelease
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_InRelease
security.ubuntu.com_ubuntu_dists_natty-security_InRelease

Enfin voici la commande gksudo gedit /etc/apt/sources.list et le résultat

# deb cdrom:[Ubuntu 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://fr.archive.ubuntu.com/ubuntu/ natty main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ natty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty universe
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ natty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://fr.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu maverick partner
# deb-src http://archive.canonical.com/ubuntu maverick partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu natty main
deb-src http://extras.ubuntu.com/ubuntu natty main

deb http://security.ubuntu.com/ubuntu natty-security main restricted
deb-src http://security.ubuntu.com/ubuntu natty-security main restricted
deb http://security.ubuntu.com/ubuntu natty-security universe
deb-src http://security.ubuntu.com/ubuntu natty-security universe
deb http://security.ubuntu.com/ubuntu natty-security multiverse
deb-src http://security.ubuntu.com/ubuntu natty-security multiverse



S'il vous plait, que faire ?

Dernière modification par Sarhoo (Le 06/05/2011, à 23:00)

Hors ligne

#2 Le 06/05/2011, à 22:00

mydjey

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour,

Ces commandes résolvent le problème :

sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update

Source ici et ici.

Dernière modification par mydjey (Le 28/11/2013, à 22:34)


Mon site : http://mydjey.eu/

Hors ligne

#3 Le 06/05/2011, à 22:59

Sarhoo

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Merci beaucoup ça fonctionne !
Quel plaisir ubuntu quand même. Compliqué au début quand on ne s'y connaît pas mais tellement agréable !

Hors ligne

#4 Le 16/05/2011, à 16:43

willhood

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour;

ce n'est pas moi qui ai fait la demande, mais j'ai eu le même problème... Et cette solution a aussi marché pour moi !

Donc merci !

Hors ligne

#5 Le 18/05/2011, à 22:35

leben24

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Idem pour moi, ça a marché!
Merci

Hors ligne

#6 Le 28/05/2011, à 19:06

hopfrog

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Un immense merci ! Idem pour moi.  Juste histoire de comprendre un peu ce qu'il s'est passé en tapant ces formules magiques (je ne connais rien au code), y aurait-il moyen de savoir à quoi ça correspondait ? ;-)

Hors ligne

#7 Le 13/06/2011, à 15:08

alberth

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour,

Visiblement l'erreur est fréquente. Il serait intéressant d'en connaître l'origine car pour moi c'est suite à l’installation de Pyshell que j'ai eu le même message d'erreur.
Par ailleurs, je confirme aussi, que la solution proposée, a  fonctionné avec Mon UBUNTU Narwal.
Merci à MYDJEY.;)

Hors ligne

#8 Le 23/06/2011, à 18:50

lutinboiteux

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour a tous
J'ai eu le même ennui aujourd'hui, sur mon portable avec Linux Mint,et la solution donnée ci dessus, par Mydjey, a résolu ce problème,comme par enchantement.
Merci.
Bonne soirée.


L'ignorant, est un érudit qui se cultive,en apprenant avec plaisir,ce qu'il ne sait pas.

Hors ligne

#9 Le 28/06/2011, à 20:59

auxalis

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Je me suis inscrite rien que pour remercier celui qui a posé le problème ci-dessus et surtout pour celui qui a résolu ce problème: Merci "Mydjey"!!
Merci pour ce forum aussi smile
++

Hors ligne

#10 Le 02/09/2011, à 15:59

mildoup

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour,

J'ai installé sopcast récemment sur mon ordi. J'ai l'impression que le logiciel a quelque peu planté mon ordi.
D'abord je n'arrive plus à mettre à jour ubuntu (voivi le message d'erreur) :

Les paquets suivants ont des dépendances non-satisfaites :

gst-plugins-sopcast: Depends: libc6 (>= 2.4) mais la version 2.13-0ubuntu13 est installée
                     Depends: libglib2.0-0 (>= 2.14.0) mais la version 2.28.6-0ubuntu1 est installée
                     Depends: libgstreamer0.10-0 (>= 0.10.14) mais la version 0.10.32-3ubuntu3.1 est installée
                     Depends: libxml2 (>= 2.6.27) mais la version 2.7.8.dfsg-2ubuntu0.1 est installée
                     Depends: sopcast mais il n'est pas installé

Quand je lance la logithèque y a une fenêtre "échec du traitement du paquet" avec impossibilité d'installer et de supprimer un paquet logiciel.

J'ai également l'impression que ce bug a eu un impact sur un dossier de mon disque dur externe qui est vide. J'ai vérifié ce que ça donnait sur windows : "dossier endommagé et illisible"

Est-ce que quelqu'un pourrait me donner des explications sur ce qui se passe et un moyen de supprimer sopcast pour continuer à mettre à jour mon ordi...

Merci davance à tout le monde.

Hors ligne

#11 Le 14/09/2011, à 20:23

Petillante_Lilly

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

mydjey a écrit :

Bonjour,

Apparemment ces commandes résolvent (parfois) le problème :

sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update

Source ici et ici.


Bonsoir,

Je suis dans le même cas de figure mais je ne sais où indiquer les commandes que vous avez cité. Pourriez-vous me guider ?

Merci !

Hors ligne

#12 Le 14/09/2011, à 21:24

mydjey

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Petillante_Lilly a écrit :

Bonsoir,

Je suis dans le même cas de figure mais je ne sais où indiquer les commandes que vous avez cité. Pourriez-vous me guider ?

Merci !

Tu tapes : Ctrl + Alt + T

Ça aura pour effet de lancer un terminal. Et tu copies colles ensuite les commandes données plus haut dans le terminal.

Il te sera demandé ton mot de passe. Tu le rentre à l'aveugle, il ne s'affiche pas pendant que tu tapes c'est normal.


Mon site : http://mydjey.eu/

Hors ligne

#13 Le 14/09/2011, à 21:55

Petillante_Lilly

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Je n'y comprends rien : quand je tape les lettres, rien ne se passe, je veux dire que rien ne s'affiche et le curseur reste stable, au même endroit......  :s

Hors ligne

#14 Le 14/09/2011, à 22:03

mydjey

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

C'est ce que j'explique au dessus c'est normal voir là : http://forum.ubuntu-fr.org/viewtopic.php?id=412167


Mon site : http://mydjey.eu/

Hors ligne

#15 Le 15/09/2011, à 20:44

Petillante_Lilly

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

mydjey a écrit :

C'est ce que j'explique au dessus c'est normal voir là : http://forum.ubuntu-fr.org/viewtopic.php?id=412167

Ok ! Ca a fonctionné !!!! Merciiiii !

Hors ligne

#16 Le 30/11/2011, à 13:26

Mothau

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Bonjour,

Il se trouve que j'ai le même problème que Sarhoo, par contre, je n'arrive pas à le résoudre.

Lecture des listes de paquets... Erreur !
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/fr.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.

J'ai donc essayer cela:

sudo rm /var/lib/apt/lists/* -vf
sude apt-get update

Mais le même problème se pose.


ls /var/lib/apt/lists/partial/
extras.ubuntu.com_ubuntu_dists_natty_InRelease
fr.archive.ubuntu.com_ubuntu_dists_natty_InRelease
fr.archive.ubuntu.com_ubuntu_dists_natty-updates_InRelease
ppa.launchpad.net_danielrichter2007_grub-customizer_ubuntu_dists_natty_InRelease
security.ubuntu.com_ubuntu_dists_natty-security_InRelease
cat /var/lib/apt/lists/fr.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
<HTML><HEAD><TITLE> Web Authentication Redirect</TITLE><META http-equiv="Cache-control" content="no-cache"><META http-equiv="Pragma" content="no-cache"><META http-equiv="Expires" content="-1"><META http-equiv="refresh" content="1; URL=https://wlc.unicaen.fr/login.html?redirect=fr.archive.ubuntu.com/ubuntu/dists/natty/main/binary-i386/Packages.gz"></HEAD></HTML>
gksudo gedit /etc/apt/sources.list 

# deb cdrom:[Ubuntu 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://fr.archive.ubuntu.com/ubuntu/ natty main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ natty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty universe
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ natty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ natty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ natty-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://fr.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu maverick partner
# deb-src http://archive.canonical.com/ubuntu maverick partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu natty main
deb-src http://extras.ubuntu.com/ubuntu natty main

deb http://security.ubuntu.com/ubuntu natty-security main restricted
deb-src http://security.ubuntu.com/ubuntu natty-security main restricted
deb http://security.ubuntu.com/ubuntu natty-security universe
deb-src http://security.ubuntu.com/ubuntu natty-security universe
deb http://security.ubuntu.com/ubuntu natty-security multiverse
deb-src http://security.ubuntu.com/ubuntu natty-security multiverse

Je ne sais pas quoi faire d'autre, je compte alors sur votre aide!

Merci d'avance,
    Mothau

Hors ligne

#17 Le 30/11/2011, à 13:46

mydjey

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Mothau a écrit :

J'ai donc essayer cela:

sudo rm /var/lib/apt/lists/* -vf
sude apt-get update

Mais le même problème se pose.

Il y'a une erreur sur la seconde commande c'est pas "sude apt..." mais :

sudo apt-get update

Avec un o.


Mon site : http://mydjey.eu/

Hors ligne

#18 Le 30/11/2011, à 13:53

f.x0

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Essaies ceci :

sudo rm -r /var/lib/apt/lists
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

SOPI

Hors ligne

#19 Le 30/11/2011, à 14:34

Mothau

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Il y'a une erreur sur la seconde commande c'est pas "sude apt..." mais :

sudo apt-get update

Avec un o.

Désolé c'était une faute de frappe. smile

f.x0 a écrit :

Essaies ceci :

sudo rm -r /var/lib/apt/lists
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

J'avais déjà essayé mais ça ne fonctionne pas.

Merci quand même pour vos réponses rapides.

Hors ligne

#20 Le 30/11/2011, à 14:38

f.x0

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Tu as rééssayer ???

sudo rm -r /var/lib/apt/lists
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

Si oui postes à nouveau le retour de

sudo apt-get update

SOPI

Hors ligne

#21 Le 30/11/2011, à 16:30

Mothau

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Oui mais non!!!

Hors ligne

#22 Le 30/11/2011, à 16:33

f.x0

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

postes à nouveau le retour de

sudo apt-get update

SOPI

Hors ligne

#23 Le 30/11/2011, à 18:05

Mothau

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Et ça remarche!

Merci de votre aide, en tout cas, je crois que le problème vient du réseau de mon IUT.

Merci de vos réponses et bonne soirée.

Dernière modification par Mothau (Le 30/11/2011, à 18:42)

Hors ligne

#24 Le 14/06/2012, à 02:31

Cush Maltese

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Merci !!!!!!!

Hors ligne

#25 Le 19/06/2012, à 08:19

Phyllinux

Re : [RESOLU] Problème d'accès au gestionnaire des paquets

Merci à tous !!!
Je viens d'être confronté à ce problème avec Precise, et la solution indiquée par mydjey fonctionne !
En 3 minutes de recherche sur le forum, et le problème est réglé.
Vive la collaboration et l'entraide de la communauté Ubuntu big_smile


The ship is sinking normally...

Hors ligne

Haut de page ↑